/*
Theme Name: Sydney Pro Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney-pro-ii
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/

/* header menu, partially opaque background */
.site-header {
	background-color: rgba(127, 159, 136, 0.6);
}

/* header menu, match height with header image in mid-range tablet width */
@media only screen and (min-width: 1200px) { .site-header { height: auto !important; } }
@media only screen and (min-width: 992px) { .col-md-4 { width: 66.66666667%; } }

/* header image, hide when we go into tablet phone mode */
@media only screen and (max-width: 1024px) { .header-image { display: none !important; } }

/* Give third level menu items an additional indent */
innav.toggled ul.sub-menu > li > ul.sub-menu > li > a, #mainnav-mobi ul.sub-menu > li > ul.sub-menu > li > a {
    padding: 10px 70px;
}

/* header widgets */
.header-widgets {
	padding: 0;
}

/* stop with the intra-link transition easement, please! */
html {
	scroll-behavior: auto;
}

/* blockquotes */
.hentry blockquote {
	font-size: 20px;
	line-height: 28px;
}

/* home, gapless top */
.home .page-wrap, .home .page-wrap .content-wrapper {
	padding-top: 0;
}

/* page, content full-width */
.page #primary {
	width: 100%;
}

/* page, recent posts widget, hide share buttons */
.page .elementor-post .sharedaddy {
	display: none;
}

/* blog entry lists, post preview */
.blog .content-area .entry-post, .archive .content-area .entry-post {
	clear: both;
}

/* sidebar, single dividing line, rather than a full box */
.widget-area {
	border: none;
	border-left: 1px solid rgba(0, 0, 0, 0.1);
}

/* footer menu indent style */
.widget_nav_menu ul.sub-menu li {
	font-size: 90%;
	margin-left: 1.2em;
	padding: 0;
}

/* footer widgets, reduction of space between consecutive menus */
.widget.widget_nav_menu, .widget.jetpack_widget_social_icons {
	padding-top: 0;
}

/* footer links, hover highlight */
#sidebar-footer li a:hover {
	color:#aaa;
}